function searchType(){
    if($("#Type")){
        var type = $("#Type").val();
        if(type == 1){
            $("#SearchTxt").css("display","none");
        }else{
            $("#SearchTxt").css("display","block");
        }
    }
}


